/* 
this section simply specifies to font family and size for most
of the basic HTML tags. DO NOT set <li> tags in here to "smaller". Since we are working
with relative sizes, and <li> tags can be nested you can eventually get VERY small
lists. Either place paragraph tags within each list item, or use an inline style such as:
Style="font-size: smaller"; in each <li> tag.
*/

BODY {font-family: verdana, arial, helvetica, sans serif;}

li {font-family: arial, helvetica, sans-serif; font-size: small}

ul {font-family: arial, helvetica, sans-serif}

p {font-family: arial, helvetica, sans-serif; font-size: small}
td {font-family: arial, helvetica, sans-serif; font-size: small}

h1 {font-family: arial, helvetica, sans-serif; color: #CC6600}
h2 {font-family: arial, helvetica, sans-serif; color: #CC6600}
h3 {font-family: arial, helvetica, sans-serif; color: #CC6600}
h4 {font-family: arial, helvetica, sans-serif; color: #CC6600}
h5 {font-family: arial, helvetica, sans-serif; color: #CC6600}
h6 {font-family: arial, helvetica, sans-serif; color: #CC6600}

hr {color: #CC6600}

/*
This code is setting the default link color to the "policy" orange: CC6600.
visited link color is a slightly lighter shade of orange: E0A366
*/
/*
A:link {color: #CC6600}
A:active {color: #CC6600}
A:visited {color: #E0A366}
*/
/* 
these classes are specifying colors specific to the particular 
group/section of LPA, just in case they are useful.
*/

.evalColor {color: #E90101}
.researchColor {color: #93973E}
.servicesColor {color: #5E5142}
.lpaColor {color: #51736D}
.ncrelColor {color: #923212}
.gray{color: #51525A}

/*
	this is intended to be used on the <sup></sup> tags when used around the 
	registered and trademark pending symbols, so they are not as obtrusive 
	in the copy of the Web site.

*/
.super {font-size: smaller;}
.test {color: #ff0000}